<?xml version="1.0" encoding="utf-8"?>
<default_city_settings>
  <default_city_info>||Lima||cityId:264120||||America/Lima||Peru</default_city_info>
  <default_city_info>||||||||||Peru</default_city_info>
</default_city_settings>
